.main3{
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

.main3 .prose{
  margin: 0;
}

.main3 .prose > * + *{
  margin-top: 18px;
}

.main3 .wide-media{
  margin-bottom: 22px;
}

.main3 + .main4{
  margin-top: 10px;
}

@media (max-width:720px){
  .main3{
    padding-top: 22px !important;
    padding-bottom: 22px !important;
    
  }
  .main3 .prose > * + *{
    margin-top: 14px;
  }
  .main3 .wide-media{
    margin-bottom: 18px;
  }

  .h3 {font-size: 20px!important; line-height: 1.4;}
}